UR-OLD-REDESCRIBE(1p)

NAME
ur old redescribe - Outputs class description(s) formatted to the latest standard.

VERSION
This document describes ur old redescribe version 0.29.

SYNOPSIS
ur old redescribe [CLASSES-OR-MODULES]

OPTIONAL ARGUMENTS

CLASSES-OR-MODULES
    (undocumented)

DESCRIPTION:
  Outputs class description(s) formatted to the latest standard.